/* ++ Custom Cart and Checkout Styles ++ */

/* cart and checkout content */

#cartContent { background: transparent url(../imgs/checkout/bg_cartContent.gif) top left repeat-y;  }
#cartHeader { background:#ffffff url(../imgs/common/watering_can_img.gif) top right no-repeat; }
#cartMain { }
#cartMain p { padding-right: 2.0em; }
#cartSupport { }

/* cart header content */
#cartHeader h1 {
	padding: 10px 0 15px 0;
}

div#cartProgress {
	text-align: left;
}

div#cartProgress ul {
	background-color: #f4f1ed;
	border-top: 1px solid #fa961c;
	border-bottom: 1px solid #fa961c;
	list-style: none;
	margin: 0;
	padding: 10px 0;
}

div#cartProgress ul li {
	color: #cbc2b9;
	display: inline;
	font-weight: bold;
	padding: 0 0 0 10px;
}

div#cartProgress ul li.active { color: #fa961c; }
div#cartProgress ul li.completed { color: #977453;}


/* cart main content */
/* cart table main */
table.cartTbl { 
	border-top: 1px solid #e2d8ce;
	margin: 10px 0;
	width: 680px; 
}

table.cartTbl th {
	border-bottom: 1px solid #977453;
	font-weight: bold;
	padding: 10px;
	text-align: left;
}

table.cartTbl td { 
	padding: 5px 10px;
}

table.cartTbl tr.alt_row { background-color: #f4f1ed; }

table.cartTbl tr.sub_total {
	background-color: #f4f1ed;
	border-bottom:#977453 1px solid;
	border-top:#977453 1px solid;
	color: #977453;
}

table.cartTbl tr.sub_total td { padding: 10px; }

table.cartTbl tr.sub_total td a:link, table.cartTbl tr.sub_total td a:visited {
	color: #977453;
	font-size: 110%;
	font-weight: bold;
}

table.cartTbl tr.sub_total td a:hover, table.cartTbl tr.sub_total td a:active {
	color:#977453;
	font-size:110%;
	font-weight: bold;
	text-decoration: underline;
}

table.cartTbl tr.cart_voucher { background-color: #f4f1ed; }

table.cartTbl tr.cart_voucher td { 
	border-top: 1px solid #977453;
	padding: 10px;
}

table.cartTbl input {
	width: 40px;
}

table.cartTbl tr.cart_voucher label {
	float: left;
	font-weight: bold;
	margin-right: 5px;
	text-align: right;
	width: 300px;
}

table.cartTbl tr.cart_voucher input {
	float: left;
	margin-right: 5px;
	padding: 2px 0;
	width: 150px;
}

table.cartTbl tr.empty_message { background-color: #f4f1ed; }
table.cartTbl tr.empty_message td {
	border-bottom: 1px solid #977453;
	font-size: 110%;
	padding: 20px;
	text-align: center;
}

table.cartTbl tr.empty_message td a { font-size: 100%; }

table.cartTbl tr.voucher_success { 
	background-color:#c7e07c;
	color: #624b36;
}

table.cartTbl tr.voucher_failed, table.cartTbl tr.error_message {
	background-color: #ffcc66;
	color: #993300;
}

table.cartTbl tr.voucher_success td, table.cartTbl tr.voucher_failed td, table.cartTbl tr.error_message td {
	border-top: 1px solid #977453;
	font-size: 110%;
	padding: 10px;
	text-align: center;
}

table.cartTbl button {
	background: #fa961c;
	border: 1px solid #e3d9d0;
	color: #ffffff;
	padding: 3px 5px;
	text-decoration: none;
}

table.cartTbl button:hover, table.cartTbl button:active {
	background: #fa961c;
	border: 1px solid #977453;
	color: #ffffff;
	text-decoration: underline;
}


/* customer details */
div.customer_details {
	float: left;
	margin: 10px 0;
	overflow: hidden;
	padding: 10px 10px 10px 0;
	width: 330px;
}

div.customer_details h4 {
	color: #977453;
	float: left;
	font-size: 100%;
	font-weight: bold;
	margin-right: 5px;
	text-align: right;
	width: 120px;
}

div.customer_details address {
	float: left;
	font-style: normal;
	width: 195px;
}


/* cart links */
a.small_cartLink {
	display: block;
	float: left;
	margin: 10px 0;
	padding: 10px 0;
}

a.checkout_btn {
	background: #fa961c url(../imgs/checkout/btn_checkout.gif) center right no-repeat;
	color: #ffffff;
	float: right;
	font-size: 125%;
	margin: 10px 20px 10px 0;
	padding: 10px 65px 10px 10px;
	width: 180px;
}

a.checkout_btn:link, a.checkout_btn:visited { 
	border: 1px solid #e3d9d0;
	text-decoration: none;
}

a.checkout_btn:hover, a.checkout_btn:active { 
	border: 1px solid #977453;
	text-decoration: underline;
}


/* checkout form */
div.existingAddress {
	border-top: 1px solid #e2d8ce;
	border-bottom: 1px solid #e2d8ce;
	margin: 10px 0;
	overflow: hidden;
	padding: 10px 0;
	width: 680px;
}

div.existingAddress h3 { padding-bottom: 5px; }

#cartMain div.existingAddress fieldset { 
	float: left;
	width: 340px;
}


/* cart divider */
div.cartdivider {
	border-top: 1px solid #e2d8ce;
	clear: both;
	height: 10px;
	margin: 10px 0;
	width: 680px;
}

div.cartdivider hr { display: none; }


/* cart support content */
table.summaryTbl {
	border-top: 1px solid #e2d8ce;
	font-size: 85%;
	margin: 10px 0 20px 0;
	width: 190px;
}

table.summaryTbl th {
	border-bottom: 1px solid #e2d8ce;
	font-weight: bold;
	padding: 5px 3px;
	text-align: right;
}

table.summaryTbl td {
	border-bottom: 1px solid #e2d8ce;
	padding: 5px 3px;
}

table.summaryTbl td em {
	color: #993300;
	font-style: normal;
}